package id.ac.tazkia.aplikasikeuangan.entity;

public enum StatusRecord {
    AKTIF, NONAKTIF, HAPUS, HAPUSS, CLOSED, LAPOR, CANCELED, APPROVED, WAITING, REJECTED, KEMBALI, Y, N, TANGGUHKAN, DITAGIH_SELANJUTNYA, LUNAS, BELUM_LUNAS, GANJIL, GENAP, PENDEK, CAIR, OPEN, ON, OFF
}
